/*
Theme Name: Creatus Child
Description: Child theme for Creatus theme
Author: Themezly
Author URI: http://themezly.com/
Template: creatus
Version: 1.0.0
Text Domain: creatus
*/

* + .thz-shc{
	margin-top: 20px;
}
select{
	padding-top: 14px;
    padding-bottom: 14px;
	font: 300 17px 'acumin-pro', sans;
}

body .gform_wrapper select, body .gform_wrapper textarea {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
}

.thz-mobile-menu .has-children {
    position: relative;
}

.thz-mobile-menu .has-children .temp_link {
    display: inline-block;
    width: 80%;
    position: absolute;
    z-index: 999;
    top: 0;
    cursor: pointer;
}

.articles-wrapper{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.articles-wrapper article{
	margin-top: 0;
}
.articles-wrapper h3{
	padding-right: 10px;
}
.ncp-pages .thz-grid-item-title,
.ncp-pages .thz-list-item a{
	position: relative;
}
.ncp-pages .thz-grid-item-title:before,
.ncp-pages .thz-list-item a:before{
	content: '\f0da';
	font-family: 'FontAwesome';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.ncp-pages .thz-list-item a{
	padding-left: 20px
}
.thz-breadcrumbs-links .last-item{
	font-weight: 300;
}
.thz-breadcrumbs-links .thz-separator-textual{
	font-weight: 700;
}
.ncp-logo-image .thz-media-item{
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
	width: 260px;
	margin: 0 auto;
}
.ncp-logo-image img{
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.SLPLUS .tagline{
	display: none;
}
.SLPLUS .slp_results_container{
	display: flex;
    flex-wrap: wrap;
    padding-top: 2rem;
	order: 3;
}
.SLPLUS .results_wrapper{
	margin: 0 30px 0 0 !important;
    flex: 1 1 calc((100% / 3) - 30px);
    border: 0 !important;
}
.SLPLUS .results_wrapper:nth-child(3n){
	margin-right: 0 !important;
}
.SLPLUS .results_wrapper .results_row_left_column{
	display: flex;
	flex-direction: column;
}
.SLPLUS .results_wrapper .location_secondary{
	padding-bottom: 1rem;
	border-bottom: 1px solid #d7d7d7;
}
.SLPLUS .results_wrapper .location_tertiary{
	padding-top: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #d7d7d7;
	display: flex;
	flex-direction: column;
}
.SLPLUS .results_wrapper .location_tertiary a{
	color: #f3954d;
	text-decoration: underline;
}
.SLPLUS .slp_result_hours{
	padding-top: 1rem;
    border-top: 1px solid lightgrey;
    margin-top: 1rem;
}
.SLPLUS .slp_results_container .results_wrapper:hover{
	background: none;
}
.SLPLUS #sl_div{
    display: flex;
    flex-direction: column;
}
.SLPLUS .slp_search_form{
	order: 2;
    margin-top: 2rem;
}
.SLPLUS .slp_map{
	order: 1;
}
.SLPLUS .text{ 
	margin: 0 !important;
	color: #ababab;
	font-size: 15px;
}
.SLPLUS .search_box .search_item{
	margin-bottom: 0 !important;
	flex: 1 1 calc(50% - 15px) !important;
}
.SLPLUS #addy_in_address{
	margin-right: 15px;
	flex-direction: column;
}
.SLPLUS .search_item:not(#addy_in_address){
	align-items: flex-end;
}
.SLPLUS .search_item:not(#addy_in_address) #addy_in_radius{
	margin-right: 15px;
	flex: 1 1 calc(80% - 15px);
}
.SLPLUS .search_item:not(#addy_in_address) #radius_in_submit{
	flex: 1 1 20%;	
}
.SLPLUS .search_item:not(#addy_in_address) #radius_in_submit > input{
	margin: 0;
	height: 56px;
	border-radius: 4px;
}
.SLPLUS #addy_in_radius{
	flex-direction: column;
    align-items: flex-start;
}
.SLPLUS #radiusSelect{
	width: 100%;
}
.SLPLUS .label_text{
	padding-top: 15px;
    padding-bottom: 15px;
}

@media (min-width: 1200px){
	.articles-wrapper{
		margin-right: -20px;
	}

}
@media (min-width: 1025px) and (max-width: 1199px){
	.news-panel-leftcol .thz-btn-center-wrap{
		text-align: left !important;
	}
}
@media (min-width: 980px) and (max-width: 1199px){
	.tablet-landscape{
		width: 100%;
	}
	.news-panel-leftcol .thz-column-in{
		margin-top: 20px;
	}
	.news-panel-leftcol .thz-socials-shortcode{
		padding-left: 0 !important;
	}
}
@media (max-width: 1024px) and (min-width: 980px){
	.articles-wrapper{
		justify-content: center;
	}
	.news-panel-leftcol .thz-btn-center-wrap{
		text-align: right !important;
	}
	.news-panel-leftcol .thz-socials-shortcode{ padding-left: 60px !important; }
}
@media (max-width: 979px){
	.articles-wrapper{
		justify-content: center;
	}
	.ncp-logo-image .thz-media-item{
		padding-bottom: 15%;
	}
	.SLPLUS #addy_in_address{
		flex: 1 1 100% !important;
    	margin-right: 0;
		margin-bottom: 15px !important;
	}
}
@media (max-width: 767px){
	.articles-wrapper{
		flex-direction: column;
	}
	.news-panel-leftcol .thz-social-links{
		float: none !important;
	}
	.news-panel-leftcol .thz-socials-shortcode{
		padding-left: 0 !important;
	}
	.articles-wrapper h3{
		padding-right: 0;
	}
}
@media (max-width: 480px){
	.SLPLUS .search_item:not(#addy_in_address){
		flex-wrap: wrap;
	}
	.SLPLUS .search_item:not(#addy_in_address) #addy_in_radius{
		margin-right: 0;
		margin-bottom: 15px;
	}
	.SLPLUS .search_item:not(#addy_in_address) #radius_in_submit > input{
		width: 100%;
	}
}
#thz-nav .thz-menu>li>.linkholder{
	position: relative;
}

 #thz-nav .thz-menu li .linkholder::before{
	 content:"";
	 height: 1px;
	 width: 0;
	 position:absolute;
	 left: 15px;
	 bottom: 30px;
	 transition: width 0.5s ease;
	 background-color: #017196;
 }
#thz-nav .thz-menu>li>.linkholder:hover:before,
#thz-nav .thz-menu>.current-menu-item>.linkholder:before{
	width: calc(100% - 30px);
}
@media screen and (max-width: 1130px){
.list-blocks .thz-column-in {
	padding: 11px !important;
}
}